.card {
  background: #fff !important;
  border-radius: 0px !important;
  display: inline-block !important;
  height: 20vw !important;
  margin: 1rem !important;
  position: relative !important;
  width: 20vw !important;
  border: none !important;
}

.card-small {
  background: #fff !important;
  border-radius: 0px !important;
  display: inline-block !important;
  height: 80% !important;
  width: 80% !important;
  border: none !important;
  margin-left: 10%;
  margin-top: 10%;
  text-align: center;
}

.card-tiny {
  background: #fff !important;
  border-radius: 0px !important;
  height: 80% !important;
  width: 80% !important;
  border: none !important;
  margin-left: 10%;
  margin-top: 10%;
  text-align: center;
}

.col-2{
  height: 16vw;
}
